Subject: Ticket Assigned - ESCALATED 4889526
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 04:18:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESCALATED 4889526 Desiree                    Hello, can I get an update?           08:02 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:02 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello Desiree , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:02 AM, 19th Sep                     Desiree                    1           08:02 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:02 AM, 19th Sep                     Desiree                    9586721665           08:02 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            08:02 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:02 AM, 19th Sep                     Desiree                    2           08:03 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:03 AM, 19th Sep                     Desiree                    1           08:03 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:03 AM, 19th Sep                     Desiree                    [email-masked]           08:03 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:03 AM, 19th Sep                   Sohaib                   Hi Desiree ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:04 AM, 19th Sep                     Desiree                    Goodmorning Sohaib, I'm still waiting for my package..they delivered it yesterday at the wrong adress. After that nobody sended an update on when i will receive it           08:04 AM, 19th Sep                     Desiree                    please and kindly note that we have raised your issue to the concerened team and this is your complaint number 4889510           08:04 AM, 19th Sep                     Desiree                    This is the number they attached to it           08:04 AM, 19th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:06 AM, 19th Sep                   Sohaib                   Have you confirm that you've received your order 9586721665 as well           08:07 AM, 19th Sep                     Desiree                    No I didn't           08:09 AM, 19th Sep                     Desiree                    They delivered it at another address           08:10 AM, 19th Sep                     Desiree                             08:10 AM, 19th Sep                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you as soon as possible.           08:10 AM, 19th Sep                     Desiree                    I just really need to know when I will get it           08:11 AM, 19th Sep                     Desiree                    Did they pick it up at the wrong house?           08:11 AM, 19th Sep                   Sohaib                   We are investigating the same meantime we will get back to you as soon as we get an update from our team we will inform you via registered email priority basis           08:11 AM, 19th Sep                     Desiree                    How long will that take?           08:11 AM, 19th Sep                     Desiree                    Since they are already doing that since yesterday           08:12 AM, 19th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           08:12 AM, 19th Sep                     Desiree                    The only reason I ordered online is because I would receive it yesterday..I really need it today           08:13 AM, 19th Sep                     Desiree                    I already paid for it so will they then send a new order out today?           08:13 AM, 19th Sep                   Sohaib                   We would request you allow us some more time so we can fix it optimally           08:14 AM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           08:16 AM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891470